{
  "verseBefore": "Sì hũ sa drơi dơlãp pàq drơi anàq asỡq vrơi ga tơjuh mơnuĩh gơnrơh tơjuh voh jơlũq ngãq sì mữh hũ vãq kaya mvai prõc Yàc Pô Lơngĩq la Pitao hadiuq dòq gãm gãm.",
  "verseAfter": "Vloh sa drơi dơlãp pàq drơi anàq asỡq pơjao vrơi ga tơjuh aràc mơnuĩh gơnrơh tơjuh voh chơwàt vuh vãq kaya ơnõc mơvai prong Yàc Pô Lơngĩq hũ, Pitao hadiuq gãm gãm, ôh luỗiq. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 15,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-02-07T08:13:28.862Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 15,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_15"
  }
}
